
body {
	background-image: url(../siteimages/back_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;

	background-color: #ffffff;
	color: #333333;

	margin: 0px;
	font-family: Arial, Verdana;
	font-size: 14px;
}

html {
	scroll-behavior: smooth;
}

#buttMobNav {
	display: none;
}

#mobNav {
	display: none;
}

.mobileOnly {
	display: none;
}

@font-face {
	font-family: "Trajan";

	src: url("../fonts/TrajanPro-Regular.eot") format("eot"),
	url("../fonts/TrajanPro-Regular.woff") format("woff"),
	url("../fonts/TrajanPro-Regular.ttf") format("truetype");

	font-weight: normal;
	font-style: normal;
}

#topNav {
	display: block;
	width: calc(100% - 20px);
	background-color: #333333;
	background: linear-gradient(to right, #222222, #444444, #222222);
	box-shadow: 0px 0px 5px hsla(0,0%,0%,1);
	padding: 10px;
	text-align: center;
}

#secondNav {
	display: block;
	width: 100%;
	height: 0px;
	background-color: #555555;
	border-bottom: 1px solid #ffffff;
	overflow: hidden;

	transition: height 0.5s ease-in-out;
}

#secondNavInner {
	margin: auto;
	width: calc(100% - 100px);
	max-width: 1200px;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 10px;
}

#secondClose {
	float: right;
	user-select: none;
	cursor: pointer;
	margin-right: 20px;
	margin-top: 7px;
	font-weight: bold;
	color: #ffffff;
	font-size: 20px;
}

#secondMockClose {
	float: left;
	user-select: none;
	margin-left: 10px;
	margin-top: 10px;
	visibility: hidden;
}



#topHolder {
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	background-color: #ffffff;
}





#slideHolder {
	display: block;
	width: 100%;
	position: relative;
}

.overlay {
	position: relative;
	z-index: 100;
	width: 100%;
}

#slide {
	position: relative;
	z-index: 1;
	margin-top: -8.7%;
	display: block;
	width: 100%;
}

#eventBand {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background: linear-gradient(to right, #111111, #333333, #111111);
	vertical-align: middle;
}

#holder1 {
	display: block;
	width: 100%;
	max-width: 1200px;
	background-color: #ffffff;
	margin: auto;
	box-shadow: 0px 5px 5px hsla(0,0%,0%,1);
	padding-bottom: 10px;
}

#holder2 {
	display: block;
	width: 100%;
	max-width: 1200px;
	background: linear-gradient(to bottom right, #333333, #555555, #333333);
	margin: auto;
	box-shadow: 0px 5px 5px hsla(0,0%,0%,1);
	padding-bottom: 10px;
	color: #ffffff;
}

.contentFp {
	display: block;
	padding: 50px;
}

.content1 {
	display: block;
	padding: 50px;
	padding-top: 10px;
}

.content2 {
	display: block;
	padding: 50px;
}

#greyBand {
	width: 100%;
	background-color: #999999;
	padding-top: 20px;
	padding-bottom: 0px;
}

#greyBand2 {
	width: calc(100% - 40px);
	background-color: #999999;
	padding: 20px;
}

#review {
	width: 100%;
	vertical-align: top;
	padding-top: 40px;
	padding-bottom: 40px;
}

#tripAdvisor {
	width: 200px;
	display: inline-block;
	vertical-align: top;
}

#CDSWIDCOELOGO {
	width: 100%;
	display: block;
}

#reviewHolder {
	width: calc(100% - 220px);
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

#reviewTitle {
	display: block;
	font-family: Trajan;
	font-size: 30px;
	color: #760000;
}

#reviewText {
	font-size: 24px;
	color: #2A2A2A;
	display: block;
	margin-top: 10px;
}














#bottom {
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	background: linear-gradient(to right, #000000, #222222, #000000);
	border-top: 1px solid #ffffff;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,1);
}

#bottom p {
	color: #ffffff;
	font-size: 12px;
	vertical-align: middle;
}

#bottom hr {
	border-color: #ffffff;
	width: 50%;
}

#bottomFlex {
	width: 100%;
	display: flex;
	column-count: 2;
	flex-direction: row;
}

#bottom1 {
	flex: 1;
	margin-right: 20px;
}

#bottom1 p {
	text-align: right;
	line-height: 28px;
}

#bottom2 {
	flex: 1;
	margin-left: 20px;
}

#bottom2 p {
	text-align: left;
	line-height: 28px;
}

#iconPhone {
	height: 15px;
	margin-right: 10px;
	vertical-align: middle;
	filter: brightness(200%);
}

#iconEmail {
	height: 12px;
	margin-right: 10px;
	vertical-align: middle;
	filter: brightness(200%);
}

.bottomPrivacy {
	display: inline-block;
	width: 100px;
	text-align: right;
	margin-right: 20px;
	color: #666666 !important;
}

.bottomContact {
	display: inline-block;
	width: 100px;
	text-align: left;
	margin-left: 20px;
	color: #666666 !important;
}

#heritage {
    color: #ffffff;
    font-size: 10px;
    display: block;
    margin-bottom: 10px;
}

#p58 {
	height: 30px;
}


.leftColumn {
	float: left;
	width: calc(50% - 10px);
	margin-bottom: 20px;
	display: block;
}

.rightColumn {
	float: right;
	width: calc(50% - 10px);
	margin-bottom: 20px;
	display: block;
}

.spacer {
	clear: both;
}

.fpFeatureImage {
	width: 100%;
	border-radius: 3px;
}

#ifr {
	display: none;
}

#featureBand {
	width: calc(100% - 40px);
	min-height: 170px;
	background-color: #760000;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
	padding-bottom: 20px;
	border-top: 5px solid #222222;
}

.fpFeatureTable {
	display: inline-table;
	width: calc(50% - 32px);
	margin-left: 15px;
	margin-right: 15px;
}

.fpFeatureTable p {
	margin: 0px;
	display: block;
	color: #ffffff;
	font-size: 14px;
	line-height: 20px;
}

.row {
	display: table-row;
}

.fpFeatureTd {
	display: table-cell;
	width: 150px;
	vertical-align: middle;
	text-align: center;
	font-size: 0px;
}

.fpFeatureThumb {
	width: 100%;
	border-radius: 5px;
	box-shadow: 0px 0px 20px hsla(0,0%,0%,0.4);
	margin: auto;

	filter: grayscale(100%);
}

.fpFeatureInfoTd {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding-left: 20px;
}

.featureTitle {
	display: block;
	font-family: Trajan;
	font-size: 20px;
	color: #FFFD00;
	margin-bottom: 10px;
}



#fpVoicesHeading {
	text-align: center;
	background-color: #222222;
	color: #ffffff;
	font-family: Trajan;
	font-size: 20px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
}

.fpVoicesHolder {
	width: 25%;
	max-width: 300px;
	display: inline-block;
	background-color: #ffffff;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	border-radius: 5px;
	padding: 10px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.3);
	font-size: 0px;
}

.fpVoicesImage {
	width: 100%;
	border-radius: 5px;
}

.fpVoicesCaption {
	font-family: Trajan;
	margin-top: 13px;
	display: block;
	color: #200000;
	font-size: 12px;
}





#fpArtefactHeading {
	text-align: center;
	background-color: #222222;
	color: #ffffff;
	font-family: Trajan;
	font-size: 20px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
}


#fpArtefactBit {
	width: calc(100% - 80px);
	background-color: #ffffff;
	margin: 0px;
	padding-left: 40px;
	padding-right: 40px;
	height: 245px;
	overflow: hidden;
}

.fpArtefactThumb {
	height: 100px;
	border-radius: 5px;
	margin: 10px;
}

#slider1 {
	display: block;
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: top;
	margin-top: 30px;
}

.displayHolder {
	display: inline-block;
	margin-right: 17px;
	text-align: center;
	vertical-align: top;
}

.displayImage {
	width: 100%;
}

.displayImage2 {
	border-radius: 3px;
	width: 150px;
	height: 150px;
}

.displayLabel {
	display: block;
	font-size: 14px;
	font-family: Trajan;
	color: #222222;
}








.formLabel {
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
}

#holder2 .formLabel {
	color: #ffffff;
}

#messageForm {
	display: block;
	width: 100%;
}

.contactInputs {
	width: 90%;
	max-width: 300px;
	border: 1px solid #000000;
	padding: 5px;
	text-align: center;
}

#messageBody {
	resize: none;
	width: 90%;
	max-width: 600px;
	height: 200px;
	border: 1px solid #000000;
	padding: 5px;
}

#sentMessage {
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFB600;
	color: #333333;
	font-weight: bold;
	margin-bottom: 30px;
	display: block;
	border-radius: 3px;
}



.fright {
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
	width: 30%;
	max-width: 200px;
	border-radius: 3px;
}

.fright img {
	width: 100%;
	display: block;
	border-radius: 3px;
}

.fleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	width: 50%;
	max-width: 300px;
	border-radius: 3px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.3);
}

.fleft img {
	width: 100%;
	display: block;
	border-radius: 3px;
}

#searchBar {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	background: linear-gradient(to right, #460000, #760000, #460000);
	box-shadow: 0px 5px 5px hsla(0,0%,0%,1);
	padding-top: 10px;
	border-bottom: 1px solid #ffffff;
}

#searchLabel {
	text-align: center;
	color: #ffffff;
	margin-top: 0px;
	font-size: 11px;
}

#searchbox {
	width: 300px;
	height: 18px;
	border: none;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
	border: 1px solid #333333;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

#searchbox2 {
	width: 300px;
	height: 20px;
	border: none;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
}

#searchbox3 {
	width: 300px;
	height: 18px;
	border: none;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
	border: 1px solid #333333;
}

#searchbutton {
	height: 40px;
	border-radius: 0px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-right: 15px;
	margin-bottom: 20px;
	background-color: #333333;
	box-shadow: none !important;
}

#viewAll {
	height: 40px;
	border-radius: 0px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding-left: 15px;
	margin-bottom: 20px;
	background-color: #FFB81E;
	color: #222222;
	box-shadow: none !important;
}

.voiceRow {
	display: table-row;
}

.resultTable {
	display: table;
	width: calc(100%);
	margin-bottom: 20px;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

.resultTable p {
	color: #333333 !important;
}

.resultImageTd {
	display: table-cell;
	width: 100px;
	height: 100px;
	padding: 10px;
	font-size: 0px;
	text-align: center;
	vertical-align: middle;
}

.resultImage {
	width: 100px;
	height: 100px;
	border-radius: 5px;
	margin: auto;
}

.resultImageArticle {
	max-width: 100px;
	max-height: 100px;
	border-radius: 5px;
	margin: auto;
}

.resultInfoTd {
	display: table-cell;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
}

.resultTitle {
	display: block;
	font-family: Trajan;
	font-size: 18px;
	font-weight: bold;
	color: #760000;
}

.resultSubText {
	display: block;
	margin-top: 5px;
	color: #666666;
	font-size: 12px;
}

.pagerTable {
	margin-bottom: 20px;
	margin-top: 20px;
}

.pagerArrowTd {
	width: 30px;
	text-align: center;
	vertical-align: middle;
	background-color: #ffffff;
	border-radius: 50%;
	line-height: 0px;
}

.pagerPageNumber {
	width: 80px;
	text-align: center;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
	background-color: #760000;
	color: #ffffff;
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius: 5px;
	line-height: 18px;
}

.pagerSpacer {
	width: 20px;
}

.buttPager {
	cursor: pointer;
	display: block;
}

#mapContact {
	display: block;
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
	border-radius: 3px;
	width: 59%;
	height: 250px;
	border-radius: 10px;
}

#iconPhone2 {
	height: 15px;
	margin-right: 5px;
	vertical-align: middle;
}

#iconEmail2 {
	height: 12px;
	margin-right: 5px;
	vertical-align: middle;
}

.yellow {
	color: #FFB81E;
}

#openingTimes {
	width: calc(100% - 20px);
	padding: 10px;
	background-color: #760000;
	color: #ffffff;
	border-radius: 5px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
	margin-top: 30px;
}

#openingTimes p {
	color: #ffffff;
}

#smallVoiceImage {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 50%;
	max-width: 300px;
	border-radius: 5px;
}

#voicesTitle {
	color: #444444;
	font-family: Trajan;
	font-size: 16px;
	margin-top: 10px;
	display: block;
	text-align: left;
}

audio {
	width: 100%;
}

#voicesVideo {
	width: 100%;
	max-width: 640px;
	border-radius: 5px;
	object-fit: scale-down;
}

.comment {
	width: calc(100% - 100px);
	background-color: #222222;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#commentText {
	width: calc(100% - 100px);
	height: 100px;
	background-color: #ffffff;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.comment p {
	margin-top: 0px;
	color: #ffffff;
}

.commentDate {
	font-size: 10px;
	color: #ffffff;
}

#download {
	height: 25px;
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
}

#ifr2 {
	width: 100%;
	height: 50px;
}

.slim {
	width: 300px;
	height: 300px;
	border: 5px solid #ffffff;
	border-radius: 3px;
}

.exhibitResultTable {
	display: inline-table;
	width: 220px;
	margin: 10px;
	padding: 10px;
	background-color: #ffffff;
	text-align: center;
	border-radius: 5px;
	vertical-align: top;
	font-size: 0px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

.exhibitResultThumb {
	max-width: 100%;
	max-height: 100%;
	border-radius: 3px;
	margin: auto;
}

.exhibitResultInfoTd {
	display: table-cell;
}

.exhibitResultInfo {
	font-family: Trajan;
	font-size: 12px;
	color: #760000;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-top: 10px;
}

#viewed {
	display: block;
	font-size: 12px;
	margin-bottom: 15px;
}

#thumbDragger {
	width: 100%;
	height: 114px;
	cursor: grab;
	overflow: hidden;
}

#thumbDraggerInner {
	display: block;
	height: 114px;
	overflow-x: visible;
}

.exhibitHolder2 {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	border-radius: 3px;
	padding: 2px;
}

.exhibitImage2 {
	height: 100px;
	border-radius: 3px;
	cursor: pointer;
	border: 2px solid #ffffff;
}

.exhibitImage3 {
	height: 100px;
	border-radius: 3px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
	border: 2px solid #ffffff;
	margin-bottom: 10px;
}





#bigImage {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: calc(100% - 100px);
	max-height: calc(100% - 100px);
	z-index: 1000;
	box-shadow: 0px 0px 20px hsla(0,0%,0%,1);
	border: 10px solid #ffffff;
	border-radius: 5px;
}

#xCloser {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1001;
	font-size: 20px;
	font-weight: bold;
	background-color: hsla(0,0%,0%,0.8);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	border-radius: 50%;
	color: #ffffff;
	user-select: none;
	cursor: pointer;
	transition: all 0.5s;
	border: 2px solid #ffffff;
}

#onlyOneImage {
	display: none;
	max-width: calc(100% - 20px);
	max-height: 90vh;
	border: 10px solid #ffffff;
	border-radius: 5px;
}

.boxtext {
	width: 100%;
	background-color: #ffffff;
	border: 3px solid #999999;
	border-radius: 10px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.6);
	padding: 20px;
}

#johnstonTd {
	width: 20%;
	min-width: 80px;
	padding-right: 20px;
}

#alex {
	width: 100%;
	max-width: 117px;
}

.imageCentre {
	max-width: 100%;
	border-radius: 5px;
	display: block;
}

#mapPage {
	display: block;

	margin-top: 30px;
	width: 100%;
	height: 300px;
	border-radius: 10px;
}

.eventIconTd {
	display: table-cell;
	width: 80px;
	padding: 10px;
	vertical-align: top;
	text-align: center;
}

.eventIcon {
	display: block;
	width: 100%;
}

.eventInfoTd {
	dsiplay: table-cell;
	padding-top: 20px;
	text-align: left;
}

#covidDiv {
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
	border-top: 1px solid #ffffff;

	background-color: #760000;
	transition: background 0.3s ease-in-out;
}

#covidDiv:hover {
	background-color: #560000;
}

.covidTitle {
	display: block;
	font-family: Trajan;
	font-size: 20px;
	color: #fff8a1;
	margin-top: 5px;
	margin-bottom: 10px;
	cursor: pointer;
	user-select: none;
}

#covidCloser {
	display: block;
	float: right;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	line-height: 24px;
	margin-top: 3px;
	cursor: pointer;
	user-select: none;
}

#covidDiv p {
	color: #ffffff;
}

.blogDate {
	font-size: 12px;
	text-align: center;
	color: #888888;
}

.blogAuthor {
	text-align: center;
}

.blogImageRight {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 20%;
	height: auto;
	max-width: 300px;

	border-radius: 5px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

.blogImageLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 20%;
	height: auto;
	max-width: 300px;

	border-radius: 5px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

.blogImageBlock {
	float: none;
	display: block;
	width: 80%;
	max-width: 700px;
	text-align: center;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;

	border-radius: 5px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}









.prodTable {
	position: relative;
	display: inline-table;
	vertical-align: top;
	width: 330px;
	height: 150px;
	background-color: #ffffff;
	border-radius: 3px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.3);
	margin: 10px;

	transition: transform 0.3s ease-in-out;
}

.prodTable:hover {
	transform: scale(1.1);
	z-index: 100;
}

.prodPhotoTd {
	display: table-cell;
	position: relative;
	width: 150px;
	height: 150px;
	padding: 5px;
	line-height: 0px;
	text-align: center;
	vertical-align: middle;
}

.prodPhotoImage {
	max-width: 150px;
	max-height: 150px;
}

.prodInfoTd {
	display: table-cell;
	width: 150px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}

.productTitle {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.prodOldPrice {
	text-decoration: line-through;
	display: block;
	margin-top:5px;
	font-size: 14px;
	color: #aaaaaa;
}

.prodPrice {
	display: block;
	margin-top: 5px;
	font-family: Trajan;
	font-size: 26px;
	font-weight: bold;
	color: #760000;
}

.fpSpecialStar {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	z-index: 9;
	top: 5px;
	left: 5px;
	text-align: center;
	transform: rotate(-20deg);

	background-image: url(../siteimages/back_special_star.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.fpSpecialPercent {
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	margin-top: 20px;
	display: block;
}

.fpSpecialOff {
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	margin-top: 15px;
	display: block;
}

.productPhotoHolder {
	display: inline-block;
	background-color: #ffffff;
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 3px;
	padding: 2px;
}

.productPhoto {
	height: 100px;
	border-radius: 3px;
	cursor: pointer;
}

#bigProductImage {
	max-width: calc(100% - 40px);
	max-height: calc(100vh - 220px);
	border-radius: 5px;
	border: 10px solid #ffffff;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

#productPriceTop {
	display: inline-block;
	font-size: 22px;
	color: #333333;
	font-weight: bold;
	margin-right: 20px;
	margin-bottom: 30px;
}

#productPriceTop2 {
	display: inline-block;
	font-size: 22px;
	color: #333333;
	font-weight: bold;
	margin-right: 20px;
	margin-bottom: 30px;
}

#purchaseForm {
	float: right;
	margin-left: 30px;
	display: inline-block;
	padding: 10px;
	background-color: #760000;
	color: #ffffff;
	border-radius: 10px;
	font-size: 12px;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

#addToButton {
	width: 100%;
	max-width: 150px;
	padding: 5px;
	font-size: 12px;
}

#addedBox {
	display: none;
	position: fixed;
	z-index: 10000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: calc(100vw - 150px);
	max-width: 800px;
	background-color: #760000;
	color: #ffffff;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	padding: 30px;
	border: 3px solid #ffffff;
	border-radius: 10px;
	box-shadow: 0px 0px 50px hsla(0,0%,0%,1);
}


#checkOutNowButton {
	margin-top: 10px;
	background-color: #FFB81E;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	height: auto;
}

#addedClose {
	margin-top: 10px;
	margin-right: 20px;
	background-color: #ffffff;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	height: auto;
}

.productPriceTd {
	display: table-cell;
	padding: 0px;
	text-align: center;
	color: #ffffff;
	font-size: 30px;
	font-family: Trajan;
}

#quantity {
	width: 100%;
	max-width: 146px;
	margin-top: 5px;
	text-align: center;
	border: none;
	border-radius: 3px;
}

#buttBasket {
	display: none;
}

#buttBasket img {
	display: inline-block;
	height: 15px;
	vertical-align: middle;
	margin-bottom: 5px;
	margin-left: 10px;
}

.basketItemTable {
	display: table;
	width: 100%;
	background-color: #ffffff;
	border-radius: 10px;
	margin-bottom: 10px;
}

.basketItemThumbTd {
	display: table-cell;
	width: 100px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}

.basketItemThumb {
	max-width: 100px;
	max-height: 100px;
	border-radius: 5px;
}

.basketItemInfo {
	display: table-cell;
	padding: 20px;
	text-align: left;
	vertical-align: middle;
	color: #333333;
}

.basketProductTitle {
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	display: block;
}

.basketQuantity {
	display: block;
	color: #333333;
	margin-top: 10px;
	font-size: 14px;
}

.basketTotalTd {
	display: table-cell;
	padding: 20px;
	text-align: right;
	vertical-align: middle;
	width: 80px;
	font-weight: bold;
	color: #333333;
}

.basketDeleteTd {
	display: table-cell;
	width: 30px;
	background-color: #ffffff;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
}

/* Hide the real button so we can use our own style */
.stripe-button-el {
	width: 1px;
	height: 1px;
	opacity: 0;
}

.bannerShop {
	display: block;
	width: 100%;
	border-radius: 10px;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}









#shopBand {
	display: block;
	text-align: center;
	color: #fff8a1;
	padding: 20px;
	font-weight: bold;
	margin-top: 50px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

	background-color: #333333;
	transition: background 0.3s ease-in-out;
}

#shopBand:hover {
	background-color: #760000;
}

#featuredProductHolder {
	display: flex;
	width: calc(100% - 2px);
	height: 200px;
	border: 1px solid #aaaaaa;
	margin-bottom: 50px;

	background-color: #ffffff;
	transition: background 0.3s ease-in-out;
}

#featuredProductHolder:hover {
	background-color: #dddddd;
}

#featuredProductImageHolder {
	flex: 1;
	overflow: hidden;
}

#featuredProductImageHolder img {
	max-width: 100%;
	max-height: 100%;
	border: 1px solid #dddddd;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.15);

	transform: rotate(-20deg);
}

#featuredProductInfoHolder {
	flex: 3;
	align-self: center;
	padding: 10px;
}

#fpProdTitle {
	font-family: "Trajan";
	font-size: 36px;
	font-weight: bold;
	color: #760000;
}

#fpProdDesc {
	display: block;
	font-size: 22px;
	color: #888888;
	margin-top: 10px;
	margin-bottom: 10px;
}

#buyItNow {
	display: block;
	font-size: 22px;
	font-weight: bold;
	color: #760000;
}





















h1 {
	font-family: Trajan;
	font-size: 24px;
	color: #760000;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-family: Trajan;
	font-size: 18px;
	color: #760000;
	font-weight: bold;
	text-align: center;
}

p {
	text-align: justify;
	font-size: 14px;
	font-family: Arial, Verdana;
	line-height: 24px;
	color: #333333;
}

hr {
	border: none;
	border-top: 1px dotted #aaaaaa;
	width: calc(100% - 200px);
}

#holder2 h1 {
	color: #fff8a1;
}

#holder2 h2 {
	color: #fff8a1;
}

#holder2 p {
	color: #ffffff;
}

#holder2 hr {
	border-top: 1px dotted #888888;
}

button {
	background-color: #760000;
	padding: 10px;
	color: #ffffff;
	font-weight: bold;
	border-radius: 3px;
	border: none;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.3);
	cursor: pointer;
}

#holder2 button {
	background-color: #FFB81E;
	color: #333333;
}

.pCentre p {
	text-align: center;
}

.tBox {
	border: 1px solid #333333;
	width: calc(100% - 22px);
	max-width: 398px;
	padding: 10px;
	text-align: center;
}

.tArea {
	border: 1px solid #333333;
	width: calc(100% - 22px);
	max-width: 598px;
	height: 200px;
	padding: 10px;
	text-align: center;
	padding: 10px;
	resize: none;
}

#resultMessage {
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	background-color: #ff0000;
	padding: 10px;
	margin-top: 20px;
	border-radius: 3px;
	display: none;
}

.voiceH1 {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

#buttFb {
	vertical-align: middle;
	margin-right: 10px;
}

#textFb {
	color: #ffffff;
	vertical-align: middle;
	font-weight: bold;
}

.newsHeadline {
	display: block;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}

.newsSummary {
	color: #fff8a1;
	font-size: 14px;
}




















a:link {
	text-decoration: none;
	color: #760000;

	transition: all 0.5s;
}

a:active {
	text-decoration: none;
	color: #760000;
}

a:visited {
	text-decoration: none;
	color: #760000;
}

a:hover {
	text-decoration: none;
	color: #ff0000;
}




#covidDiv a:link {
	text-decoration: none;
	color: #ffff00;

	transition: all 0.5s;
}

#covidDiv a:active {
	text-decoration: none;
	color: #ffff00;
}

#covidDiv a:visited {
	text-decoration: none;
	color: #ffff00;
}

#covidDiv a:hover {
	text-decoration: none;
	color: #ffff00;
}




#holder2 a:link {
	color: #fff8a1;
}

#holder2 a:active {
	color: #fff8a1;
}

#holder2 a:visited {
	color: #fff8a1;
}

#holder2 a:hover {
	color: #FFB600;
}






a:link.linksTop {
	text-decoration: none;
	display: inline-block;
	color: #dddddd;
	font-family: Trajan;
	font-size: 11px;
	font-weight: bold;
	margin-left: 13px;
	margin-right: 13px;

	transition: color 0.5s;
}

a:active.linksTop {
	text-decoration: none;
	display: inline-block;
	color: #dddddd;
	font-family: Trajan;
	font-size: 11px;
	font-weight: bold;
	margin-left: 13px;
	margin-right: 13px;
}

a:visited.linksTop {
	text-decoration: none;
	display: inline-block;
	color: #dddddd;
	font-family: Trajan;
	font-size: 11px;
	font-weight: bold;
	margin-left: 13px;
	margin-right: 13px;
}

a:hover.linksTop {
	text-decoration: none;
	display: inline-block;
	color: #ffffff;
	font-family: Trajan;
	font-size: 11px;
	font-weight: bold;
	margin-left: 13px;
	margin-right: 13px;
}






a:link.linksTop2 {
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	color: #dddddd;
	margin-left: 20px;
	margin-right: 20px;
	font-family: Trajan;
	font-size: 11px;

	transition: color 0.5s;
}

a:active.linksTop2 {
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	color: #dddddd;
	margin-left: 20px;
	margin-right: 20px;
	font-family: Trajan;
	font-size: 11px;
}

a:visited.linksTop2 {
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	color: #dddddd;
	margin-left: 20px;
	margin-right: 20px;
	font-family: Trajan;
	font-size: 11px;
}

a:hover.linksTop2 {
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	color: #ffffff;
	margin-left: 20px;
	margin-right: 20px;
	font-family: Trajan;
	font-size: 11px;
}









a:link.imageButton {
	text-decoration: none;
	filter: brightness(100%);

	transition: all 0.5s;
}

a:active.imageButton {
	text-decoration: none;
	filter: brightness(100%);
}

a:visited.imageButton {
	text-decoration: none;
	filter: brightness(100%);
}

a:hover.imageButton {
	text-decoration: none;
	filter: brightness(150%);
}






a:link.reportLink {
	text-decoration: none;
	background-color: transparent;
	color: #FFB600 !important;
	font-size: 10px;
	padding: 3px;
	margin-right: 10px;
	border-radius: 5px;
}

a:active.reportLink {
	text-decoration: none;
	background-color: transparent;
	color: #FFB600 !important;
	font-size: 10px;
	padding: 3px;
	margin-right: 10px;
	border-radius: 5px;
}

a:visited.reportLink {
	text-decoration: none;
	background-color: transparent;
	color: #FFB600 !important;
	font-size: 10px;
	padding: 3px;
	margin-right: 10px;
	border-radius: 5px;
}

a:hover.reportLink {
	text-decoration: none;
	background-color: #FFB600;
	color: #000000 !important;
	font-size: 10px;
	padding: 3px;
	margin-right: 10px;
	border-radius: 5px;
}





a:link.exhibitResultImageLink {
	display: table-cell;
	width: 100%;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}

a:active.exhibitResultImageLink {
	display: table-cell;
	width: 100%;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}

a:visited.exhibitResultImageLink {
	display: table-cell;
	width: 100%;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}

a:hover.exhibitResultImageLink {
	display: table-cell;
	width: 100%;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}







